
obj-m = cp210x.o
KVERSION = $(shell uname -r)
all:
	make -C /lib/modules/$(KVERSION)/build M=$(PWD) modules
clean:
	make -C /lib/modules/$(KVERSION)/build M=$(PWD) clean
install:
	cp cp210x.ko /lib/modules/$(KVERSION)/kernel/drivers/usb/serial/

